@charset "utf-8";
/*
Template: liquid-corporate
Theme Name: p-alt
Theme URI: https://lqd.jp/wp/
Description: LIQUID PRESS THEME　→　Add recipe contents version 2020/09.
Author: LIQUID DESIGN
Author URI: https://lqd.jp/
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-header, custom-menu, featured-images, threaded-comments, translation-ready
Version: 0.9.6　→　2020/09
*/

/* ------------------------------------
// p-alt
------------------------------------ */

.headline {
    border-color: transparent !important;
    box-shadow: none;
    border: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.headline .logo {
    display: inline-block;
    text-align: center;
    padding: 1rem;
}
.headline .logo img {
    height: 80px !important;
}
.headline .ttl, .headline .subttl {
    text-align: center;
    display: block;
    font-size: small;
}
.navbar {
    padding: .5rem 0;
    border-bottom: 2px solid transparent;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}
.navbar-nav {
    text-align: center;
}
.navbar-nav .nav-item {
    float: none;
    display: inline-block;
    position: static;
}
.navbar-nav .nav-item:last-child {
    float: none;
}
.navbar .menu-item a {
    padding: 1rem;
    border-color: transparent;
}
.navbar .navbar-nav > .nav-item:last-child a {
    background-color: transparent !important;
}
.navbar .navbar-nav > .nav-item a {
    color: #333 !important;
}
.navbar .navbar-nav > .nav-item a:hover {
    background-color: transparent !important;
}
.navbar-fixed-top {
    position: relative;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: rgba(119, 119, 119, 0.1);
}
.navbar .current-menu-item, .navbar .current-menu-parent, .navbar .current_page_item {
    background-color: transparent !important;
}

.navbar-toggle {
    top: -5rem;
}

/* nav_ttl */
.open .nav_ttl > a {
    pointer-events: none;
    font-weight: bold;
}
.open .nav_col {
    display: table-cell;
}
.nav_ttl .menu-item a {
    pointer-events: auto;
    font-weight: normal;
    padding: .5rem 1rem !important;
}
.open > .sub-menu {
    top: 3rem;
    padding-left: 10px;
    display: table !important;
    table-layout: fixed;
    width: 100%;
    border-radius: 0;
    padding: 1rem 20%;
}
.sub-menu .sub-menu {
    padding: 0;
}
.sub-menu .sub-menu a {
    font-weight: normal;
    padding: .5rem 1rem !important;
}
.sub-menu .menu-item {
    float: none !important;
    background-color: transparent !important;
}
.sub-menu .menu-item a {
    padding: 1rem 1.2rem;
}
.open .sub-menu .nav_ttl .menu-item {
    display: block;
}
.navbar .navbar-nav .sub-menu .nav-item a:hover {
    background-color: rgba(119, 119, 119, 0.1) !important;
}
.mainarea .form-group {
    margin-bottom: 3rem;
}
.post_views {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: .2rem .5rem;
    background: #333;
    color: #fff;
    font-size: small;
}

/* biz */
.biz_list .icon_big {
    background-position: center center;
    background-repeat: no-repeat;
}
.biz_list .info {
    text-align: left;
}

/* color */
.custombg, footer {
    background-color: #f5f2ed !important;
}
.post_body h1 span, .post_body h2 span, .ttl, .ttl span, .archive .ttl_h1, .search .ttl_h1, .breadcrumb, .headline, .formbox a, .footer_custom .menu, .searchform_custom .search-text {
    border-color: #d1d2cd !important;
}

.post_body {
    border: 0 none;
}

.searchform_custom .search-text {
    border: 2px solid;
}
.searchform_custom .btn {
    top: 2px;
    right: 2px;
}

/* collapsed */
a[data-toggle="collapse"].allow:after {
    -webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
a[data-toggle="collapse"].allow.collapsed:after {
    -webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
ul.allow ul li {
    padding-left: 1rem;
    display: block;
}

/* hover */
.hover {
    background-color: rgba(119, 119, 119, 0.1);
}

/* footer */
.foot {
    display: none;
}
.footer_custom {
    text-align: center;
}
.footer_custom .menu {
    border-top: 2px solid #ddd;
}
.footer_custom .menu .menu-item {
    display: inline-block !important;
    border: 0 none;
}

/* @media */
@media (max-width: 33.9em) {
    .container-fluid-custom {
        padding: 0;
    }
    .navbar .nav_left > a:before {
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 0;
        width: 7px;
        height: 7px;
        margin-top: -4px;
        margin-left: 0;
        border-top: solid 1px #000;
        border-right: solid 1px #000;
        border-left: 0 none;
        content: "";
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    .navbar .menu-item a:after {
        display: inline-block;
        position: absolute;
        top: 50%;
        right: 10px;
        width: 7px;
        height: 7px;
        margin-top: -4px;
        margin-left: 0;
        border-top: solid 1px #000;
        border-right: solid 1px #000;
        border-left: 0 none;
        content: "";
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .navbar .menu-item .dropdown-toggle:after {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .navbar .open .dropdown-toggle:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .navbar .menu-item {
        float: none !important;
        clear: both;
        display: block;
        text-align: left;
        position: relative;
    }
    .navbar .menu-item a {
        border-bottom: 1px solid rgba(119, 119, 119, 0.1);
        padding: 1rem 0;
    }
    .open > .sub-menu {
        padding: 0;
    }
    .sub-menu.dropdown-menu {
        border-bottom: 1px solid rgba(119, 119, 119, 0.1);
    }
    .sub-menu .menu-item {
        float: none !important;
    }
    .sub-menu .menu-item a {
        border: 0 none;
        padding: .5rem 0 .5rem 1rem;
    }
    .nav_left > a {
        padding-left: 1rem !important;
    }
    .nav_ttl > a:after, .sub-menu .menu-item a:after, .nav_left > a:after {
        display: none !important;
    }
    .navbar-fixed-top .navbar-toggle {
        position: fixed;
        top: 1rem;
        z-index: 2;
    }
    .navbar-fixed-top .navbar-toggle.collapsed {
        position: static;
    }
    .dropdown-menu {
        background-color: transparent;
        position: static;
        width: 100%;
        border: 0 none;
        border-radius: 0;
    }
    
    .footer_custom {
        text-align: left;
    }  
    .footer_custom .menu .menu-item {
        display: block !important;
    }
}